
body {
	margin: 0px;
	padding: 0px;
	background: url(images/img04.jpg) repeat-x left top;
	font: 13px Arial, Helvetica, sans-serif;
	color: #212121;
}

h1, h2, h3 {
	margin-top: 0px;
}

h4, h5, h6 {
	margin-top: 0px;
	text-align: center;
	margin-bottom: 0px;
}

h1 {
	font-size: 2.4em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.4em;
}

h4 {	
	font-size: 1.2em;
}

h5 {	
	font-size: 1.0em;
}

h6 {	
	font-size: 0.9em;
}

p, ol, ul {
	margin-bottom: 1.8em;
	line-height: 160%;
}

a {
#	color: #175500;
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}

a img {
	border: none;
}

/* Header */

#header {
	width: 900px;
	height: 120px;
	margin: 0px auto;
	background: #2f92cb;
}

#header a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Logo */
#rawlogo {
	float: centered;
	background: url(images/img03a.jpg) no-repeat left top;
	padding-left: 30px;
}

#rawlogo h1, #logo p {
	margin: 5px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
}

#rawlogo h1 {
	padding: 15px 0px 0px 0px;
}

#logo {
	float: left;
	background: url(images/img03.jpg) no-repeat left top;
	padding-left: 30px;
}

#logo h1, #logo p {
	margin: 5px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
}

#logo h1 {
	padding: 15px 0px 0px 0px;
}

/* Sublogo */

#sublogo {
	float: right;
	padding-right:0px;
	padding-top:10px;
}

#sublogo p {
	margin: 5px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFA;
}

/* Menu */

#menu {
	float: right;
	background: #1a6c9b;
	border-top: 2px #8f186c solid;
	border-bottom: 2px #8f186c solid;
	border-left: 2px #8f186c solid;
	border-right: 2px #8f186c solid;
	margin: 30px 0 0 0;
	font-weight: bold;
}

#menu ul {
	margin: 0px 0 0 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: bold;
}

#menu li {
	float: left;
	margin: 0px 0px 0px 1px;
}

#menu a {
	display: block;
	width: auto;
	height: 28px;
	padding: 12px 15px 0px 20px;
	background: url(images/img02.jpg) no-repeat right 50%;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .first {
	background: none;
}

#menu .active a {
}
/* Page */

#page {
	width: 900px;
	margin: 0px auto;
	padding: 30px 0px;
}

#page1 {
	width: 900px;
	margin: 0px auto;
	padding: 30px 0px;
}

/* Ads */
#ads1 {
	float: center;
	width: 730px;
	margin: 2px auto;
	padding: 0 0 0 20px;
}

#ads1 img {
	border: 5px dashed #FFFFFF;
}

#ads {
	float: left;
	width: 150px;
	margin: 20px auto;
	padding: 0 0 0 20px;
}

#ads img {
	border: 5px dashed #FFFFFF;
}

/* Content */

#content {
	float: left;
	width: 570px;
}

#content1 {
	float: center;
	width: 900px;
}

.justifyText{
text-align : justify;
}

.post {
	margin: 0px 0px 30px 0px;
}

.post .title {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: #8f186c solid 3px;
	color: #232F01;
}

.post .title a {
	color: #232F01;
}

.post .entry {
}

.post .meta {
	font-weight: bold;
}

.post .byline {
	margin: 0px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 300px;
	
}

#sidebar-bgtop {
	height: 0px;
}

#sidebar-bgbtm {
	height: 3px;
}

#sidebar-content {
	padding: 20px;
}

#sidebar ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#sidebar li ul {
	margin-bottom: 1.8em;
	padding-left: 20px;
	text-align: center;
	list-style: none;
}

#sidebar h2 {
	padding: 4px 20px;
	background: #2f92cb;
	font-size: 1.2em;
	text-align: center;
	color: #FFFFFF;
	border-top: 3px #8f186c solid;
}

#sidebar a {
	text-decoration: none;
	color: #232F01;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Footer */

#footer {
	clear: both;
	width: 900px;
	height: 105px;
	border-top: 2px #8f186c solid;
	border-bottom: 2px #8f186c solid;
	border-left: 2px #8f186c solid;
	border-right: 2px #8f186c solid;
	margin: 0px auto 30px auto;
	color: #FFFFFF;
	background: #2f92cb;
}

#footer p {
	margin: 0px;
	padding: 10px 0px 0px 0px;
	text-align: center;
	line-height: normal;
	font-size: smaller;
}

#footer a {
	color: #FFFFFF;
}
